@charset "Shift_JIS";

/* ------------------------------------------------------------------------
　全体のレイアウト
------------------------------------------------------------------------ */
#suntory_contents{
	background: #FFFFFF url(img/bg.jpg) repeat center top;
	color: #333333;
}

#container{
	background:transparent;
	width:890px;
	padding:32px 0 30px;
}

#suntory_contents h1{
	text-align: center;
	margin: 0 0 8px;
}

#waku{
	border: 1px solid #CCCCCC;
}
#waku_in{
	width: 888px;
	background: #FFFFFF;
	padding: 50px 0 40px;
}

#contents{
	margin:0 74px;
}

/*入力フォームテーブル*/
/*アンケートテーブル*/
/*かんたん応募利用テーブル*/
/*会員登録情報変更テーブル*/
#form_area table,
#enquete table,
#kantanriyou table,
#datahenko table{
	width:740px;
	background-color:#ffffff;
}


/* ------------------------------------------------------------------------
　応募要項
------------------------------------------------------------------------ */
/*説明部分全体のスタイル*/
#notes{
	margin:0 74px;
	padding:0 0 2em 0;
	font-size:80%;
	line-height:130%;
}

/*説明部分h2要素のスタイル*/
#notes h2{
	font-size:100%;
	margin:1em 0 0 0;
	padding:0;
	color:#D7081A;
}
#notes h2.first{
	margin:5px 0 0;
}

/*説明部分p要素のスタイル*/
#notes p.list{
	padding:0;
	margin:0;
}

#notes p.kome{
	text-indent:-1em;
	padding:0;
	margin:0 0 0 1em;
}

/* ------------------------------------------------------------------------
　応募フォーム
------------------------------------------------------------------------ */
/*応募フォーム見出し*/
/*アンケート見出し*/
h2#h2-form-box,
h2#h2-enquete-box{
	background-color:#ffffff;
	margin:10px 0 0;
	padding:4px 0;
	font-size:100%;
	font-weight:bold;
	color:#D7081A;
}

h2#h2-form-box{
	margin:0;
}

#enquete h3{
	color:#de4e62;
	font-size: 80%;
	font-weight: bold;
	padding: 20px 0px 6px;
}

/*かんたん応募テーブル*/
#kantan{
	background-color:#FCF7D7;
	border: 1px solid #c0b4b0;
	border-bottom: none;
}

#suntory_contents table#kantan{
margin:0;
}

#form_area table th,
#form_area table td,
#enquete table th,
#enquete table td{
	border:1px solid #cccccc;
}

#form_area table th,
#enquete table th{
	background-color:#FCF7D7;
}

#form_area table td,
#enquete table td{
	background-color:#ffffff;
}


/*応募フォームテーブル*/
#form_area{
padding:0 0 8px 0;
}

/*アンケートフォームテーブル*/
#enquete table{
margin:0;
}

/* 選択部分　列
---------------------------------------------------- */
#enquete table td table.row{
	width: auto;
	background: transparent;
}
#enquete table td table.row td{
	padding:0 2em 0 0;
	line-height:130%;
	font-size: 100%;
	vertical-align: top;
	background: transparent;
	border-style: none;
}
#enquete table td table.row td.last{
	padding:0;
}

/* 「その他」のインデント
---------------------------------------------------- */
#suntory_contents div.id_other{
	margin-left: 25px;
}


/* ------------------------------------------------------------------------
　確認画面
------------------------------------------------------------------------ */
#formkakunin{
	padding: 0 74px 20px;
}


/* ------------------------------------------------------------------------
　完了/期間外/エラー
------------------------------------------------------------------------ */
/*サンクス画面説明*/
div.bnr#formthanks{
	padding:0;
}

#formthanks h2{
	line-height: 140%;
	color:#D7081A;
}

#formthanks p.lead{
	margin-top: 1em;
}


/* ------------------------------------------------------------------------
　リンク色
------------------------------------------------------------------------ */
#suntory_contents a:link{color:#B91518; text-decoration:underline;}
#suntory_contents a:visited{color:#A49282; text-decoration:underline;}
#suntory_contents a:hover,
#suntory_contents a:active{color:#ED5F62; text-decoration:none;}


/* ------------------------------------------------------------------------
　
------------------------------------------------------------------------ */
